Flexbox not working (1.3.519.25 64bit)



  • Hery there, Flexbox seems to not be supported in the latest snapshots, I've noticed this for a few snapshots and at least 1.2 stable now, where websites with Flexbox are broken. Most noticeably on www.discordapp.com and ui.yasp.co Please fix, this makes many modern websites not work correctly :/


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.